<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- linking Bootstrap Link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <!-- Browser Icon -->
    <link rel="shortcut icon" href="./img/rjlogo.svg" type="image/x-icon">
    <!-- Linking Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@700&family=Playfair+Display:wght@500&display=swap" rel="stylesheet">
    <!-- Linking Another Google Font -->
  
    <!-- Linking External Css -->
    <link rel="stylesheet" href="./css/style.css">
    <title>Ronjon Web-Profile</title>
</head>
<body>
    <div class="container-fluid p-0">
        <div class="d-flex">
            <!-- Start SideBar -->
            <section class="side-bar d-none d-lg-inline col-lg-2 col-lg-3  min-vh-100">
                <nav class="">
                    <div>
                        <div class="d-flex flex-row">
                            <div class="img-fluid my-3 col-lg-3 col-xl-2 d-flex p-0">
                                <img class="" src="./img/rjlogo.svg" alt="">
                            </div>
                            <div class="d-flex flex-column justify-content-center ml-1">
                                <h5><strong>Ronjon M. Nuno</strong></h5>
                                <small>Full-Stack Developer</small>
                            </div>
                        </div><hr>
                        <div class="">
                            <ul class="list-unstyled text-center">
                                <li type="button" id="#" class="my-3"><h3><a href="#home">Home</a></h3></li>
                                <!-- <li type="button" id="#" class="my-3"><h3>About Me</h3></li>
                                <li type="button" id="#" class="my-3"><h3>Educational Background</h3></li> -->
                                <li type="button" id="#" class="my-3"><h3><a href="#project">Projects</a></h3></li>
                                <li type="button" id="#" class="my-3"><h3><a href="#contact">Contact</a></h3></li>
                                
                            </ul>
                        </div>
                    </div>
                </nav>
            </section>
            <!-- End SideBar -->
            <!-- Icone SideBar -->
            <section class="side-bar d-none d-md-inline d-lg-none col-2 min-vh-100">
                <nav class="" >
                    <div>
                        <div class="col-10 my-3">
                            <img class="img-fluid" src="./img/rjlogo.svg" alt="">
                        </div><hr>
                        <div class="col-12 col-md-9">
                            <ul class="d-flex flex-column align-items-center mt-5 list-unstyled">
                                <a class="" href="#home"><img width="60px" src="./img/icons/about.png" alt=""></a>
                                <a class="p-3" href="#project"><img width="60px" src="./img/icons/project.png" alt=""></a>
                                <a class="" href="#contact"><img width="60px" src="./img/icons/contact.png" alt=""></a>
                                
                            </ul>
                        </div>
                    </div>
                </nav>
            </section>
            <!-- BottomBar -->
            <section>
                <div class="fixed-bottom border-top border-dark d-md-none row">
                    <footer id="footer" class="row col-12 bg-light card-footer justify-content-center">
                        <div class="col text-center">
                            <a class="" href="#home"><img width="60px" src="./img/icons/about.png" alt=""></a>
                        </div>
                        <div class="col text-center">
                            <a class="p-3" href="#project"><img width="60px" src="./img/icons/project.png" alt=""></a>
                        </div>
                        <div class="col text-center">
                            <a class="" href="#contact"><img width="60px" src="./img/icons/contact.png" alt=""></a>
                        </div>
                        
                    </footer>
                </div>
            </section>
            <!-- BottomBar -->
            <!-- End Icon SideBar -->
            <section class="col-0 col-md-2 col-lg-3 p-0"></section>
            <!-- Right Contents -->
            <!-- Start Home -->
            <div id="home" class="col-12 col-md-10 col-lg-9 col-xl-9 d-flex flex-column p-0 bg-home">
                <section class="d-flex align-items-start justify-content-center justify-content-md-start ml-md-5 mt-md-5 offset-4">
                    <img class="col-7 col-sm-6 col-md-4 col-xl-3 image-border img-fluid rounded-circle p-0" src="./img/profile.jpg" alt="">

                    <div class="d-flex flex-column col-md-8 col-lg-6 p-0 my-4 ">
                        <div class="d-none d-md-inline flex-column ml-md-5 ml-lg-4 ml-xl-5">
                        <small>The best way to find out is to try it for yourself!</small>
                        <h2 class="font-weight-normal"> Hi, I'm<h1 class="name">Ronjon M. Nuno<span class="wave">👋</span></h1></h2>
                        <p>A Full-Stack Developer Specialized in Web Development</p>
                        <div class="d-flex flex-row">
                        <button class="col-4 btn btn-dark "><a class="text-white bg-gradient-dark" href="#aboutme"> About Me </a></button>
                        <button class=" col-4 btn btn-dark ml-3"><a class="text-white" href="#contact"> Contact </a></button>
                        </div>
                        <div class="row my-5 ml-5">
                            <a class="col-2" href="https://www.facebook.com/Rnjnnn/" target="_blank">
                                <img width="60px" src="./img/icons/facebook_f_96px_black.png" alt="">
                            </a>
                            <a class="col-2" href="https://www.instagram.com/jek_nuno/" target="_blank">
                            <img width="60px" src="./img/icons/instagram_new_96px_black.png" alt="">
                            </a>
                            <a class="col-2" href="https://twitter.com/Rnjnnn" target="_blank">
                            <img width="60px" src="./img/icons/twitter_squared_96px_black.png" alt="">
                            </a>
                        </div>
                    </div>
                    </div>
                </section>
                <!-- second hi -->
                <div class="d-md-none d-flex flex-column col-md-8 col-lg-6 p-0 my-4 text-center">
                    <small>The best way to find out is to try it for yourself!</small>
                    <h2 class=""> Hi, I'm <strong class="name">Ronjon M. Nuno<span class="wave">👋</span></h1></strong></h2>
                    <p>A Full-Stack Developer Specialized in Web Development</p>
                    <div class="d-flex flex-row justify-content-center">
                    <button class="col-4 btn btn-dark "><a class="text-white bg-gradient-dark" href=""> About Me </a></button>
                    <button class=" col-4 btn btn-dark ml-3"><a class="text-white" href=""> Contact </a></button>
                    </div>
                    <div class="d-flex flex-row my-5 justify-content-center mr-5">
                        <a class="col-2" href="https://www.facebook.com/Rnjnnn/" target="_blank">
                            <img width="60px" src="./img/icons/facebook_f_96px_black.png" alt="">
                        </a>
                        <a class="col-2" href="https://www.instagram.com/jek_nuno/" target="_blank">
                        <img width="60px" src="./img/icons/instagram_new_96px_black.png" alt="">
                        </a>
                        <a class="col-2" href="https://twitter.com/Rnjnnn" target="_blank">
                        <img width="60px" src="./img/icons/twitter_squared_96px_black.png" alt="">
                        </a>
                    </div>
                </div>


                <!-- End Home -->
                <!-- Start Educational BG -->
                <section id="aboutme" class="min-vh-100 text-center">
                    <h1>About Me</h1>
                    <div class="offset-md-3 offset-1 col-10 col-md-6">
                      <p>I am a web developer with experience in both front-end and back-end web development. I have a strong understanding of HTML, CSS, and JavaScript, and I am also proficient in PHP and MySQL. I am able to create custom websites and web applications that are both user-friendly and visually appealing.</p>
                    </div>
                    <div class="styled-timeline">
                      

                        <div class="styled-container left-styled-container">
                            <img src="./img/icons/pup.png" alt="imagehere">
                            <div class="text-box">
                                <h2>Bachelor of Science in Information Technology</h2>
                                <small>2018-2022</small>
                                <p>Polytechnic University of the Philippines</p>
                                <span class="left-styled-container-arrow"></span>
                            </div>
                        </div>
                        <div class="styled-container right-styled-container">
                            <img src="./img/icons/cct.jpg" alt="imagehere">
                            <div class="text-box">
                                <h2>High School (STEM)</h2>
                                <small>2016-2018</small>
                                <p>Christian College of Tanauan</p>
                                <span class="right-styled-container-arrow"></span>
                            </div>
                        </div>
                        
                    </div>
                    <!-- Project Start -->
                    <!-- cards -->
                    <div id="project" class="min-vh-100 p-3">
                      <h2>Projects</h2>
                      <div class="d-flex flex-column flex-md-row justify-content-md-around align-items-start text-white my-5">
                        <!-- first card -->
                        <div class="card bg-dark col-md-5 col-12 mt-2 mt-md-0">
                          <img class="p-2" src="./img/easytel.png" class="card-img-top" alt="html">
                          <div class="card-body">
                            <h5 class="card-title">EasyTel</h5>
                            <p class="card-text">A Hotel Management System web-based. Used to Manage Staff and Guest. Receive and Send Request Services. And Room Management. Tools used are HTML, CSS, JavaScript, PHP, MySql, and Bootstrap</p>
                            <a href="#" class="btn btn-primary">Go to Project</a>
                          </div>
                        </div>
                        <!-- end first card -->
                        <!-- second card -->
                        <div class="card bg-dark col-md-5 col-12 mt-2 mt-md-0">
                          <img class="p-2" src="./img/cypherverse.png" class="card-img-top" alt="bootstrap">
                          <div class="card-body">
                            <h5 class="card-title">Cipher:Verse</h5>
                            <p class="card-text">A Mobile App used as a Suplimentary Learning Materials for aspiring students to become a C developer. Tools used are Unity, C#</p>
                            <a href="#" class="btn btn-primary">Go to Project</a>
                          </div>
                        </div>
                        <!-- end second card -->
                        
                      </div>
                      
                    </div>
                    <div id="contact" class="min-vh-100 pt-5">
                        <h1>Contact Me</h1>
                        <div class="row justify-content-center p-3">
                          <div class="m-5 border border-dark">
                            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7737.451932756887!2d121.07744687322744!3d14.152201713597062!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33bd64cd7c17b7cf%3A0x357e2283a70e3be4!2sSantol%2C%20Tanauan%2C%20Batangas!5e0!3m2!1sen!2sph!4v1668482155561!5m2!1sen!2sph" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                          </div>
                        <form class=" col-10 col-sm-8 col-md-6 col-lg-5 col-xl-4 bg-secondary pt-3">
                          <div class="d-flex flex-column align-items-center">
                            <div class="col mb-3">
                              <label for="validationServer01">Name</label>
                              <input type="text" class="form-control " id="validationServer01" placeholder="Yourname" value="" required>
                              
                            </div>
                            <div class="col mb-3">
                              <label for="validationServer02">Email address</label>
                              <input type="text" class="form-control " id="validationServer02" placeholder="name@example.com" value="" required>
                              
                            </div>
                            <div class="col mb-3">
                              <label for="validationServer03">Contact Number</label>
                              <input type="Number" class="form-control " id="validationServer03"  placeholder="+63 900 000 0000" value="" required>
                              
                            </div>
                            <div class="col mb-3">
                              <label for="disabledSelect">Concern</label>
                                <select id="disabledSelect" class="form-control">
                                  <option>Quatation</option>
                                  <option>Appointment</option>
                                  <option>Follow-up</option>
                                </select>
                            </div>
                          
                            <div class="col mb-3">
                              <label for="validationServer03">Message</label>
                              <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                              </div>
                            
                          <!-- Start modal -->
                        <!-- Button trigger modal -->
                        <button class="btn btn-dark col-5 mb-1" type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">Send Email</button>
                        </div>
                      </form>
                      </div>
                    </div>
                    <!-- end Form with modal -->
                  </div>
                </div>
                <!-- end main body -->
                <!-- Modal -->
                <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                <div class="modal-dialog">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                      <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                      </button>
                    </div>
                    <div class="modal-body">
                      <h5>Message Succesfully Sent</h5>
                    </div>
                    <div class="modal-footer">
                      <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                    </div>
                  </div>
                </div>
              </div>
                        </div>
                        
                      </div>
                      <!-- end contact -->
                      <!-- start new here -->
                    </div>
                    
                </section>
                <!-- End Educational BG -->
               
                
            </div>
            

        </div>
        <footer class=" bg-dark text-white">
          
          <div class="d-flex container pb-3">
            <img class="" width="30px" src="./svg/whiterjlogo.svg" alt=""> 
            <p class="d-flex align-items-center mr-auto m-3">Jek &copy; 2022</p>
              <img class="footer-icon" width="40px" src="./img/icons/twitter_squared_96px.png" alt="" />
              <img class="footer-icon" width="40px" src="./img/icons/facebook_f_96px.png" alt="" />
              <img class="footer-icon" width="40px" src="./img/icons/instagram_new_96px.png" alt="" />
          </div>
      </footer>
    </div>






<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>